"NO COMPUTERS LISTS AVAILABLE" = "Remote Desktop でコンピュータリストが識別されません。";
"NO_SELECTED_FIELDS_ERROR" = "コンピュータリストの一覧でコンピュータリストが選択されていませんでした。";
"MISSING_COMPUTER_ERROR" = "すでに選択しているコンピュータリストは使用できません。";
"ACTION_TITLE" = "項目をコピー";
"FOLDER_MISSING_ERROR" = "選択されたダウンロードフォルダがこのコンピュータに存在しません。";